{
  "orderID": "GUID заказа",
  "RootOrder": "GUID корневого заказа",
  "Number": "Номер заказа",
  "OrderStatus": "Идентификатор статуса заказа",
  "CreatedBy": "Идентификатор создателя заказа",
  "CreatedFullName": "ФИО создателя заказа",
  "UpdatedBy": "Идентификатор пользователя последнего обновившего заказ",
  "UpdatedFullName": "ФИО пользователя последнего обновившего заказ",
  "UpdateReason": "Идентификатор причины обновления",
  "hasTransaction": "Признак наличия транзакции",
  "ContractorType": "Тип контрагента",
  // order.contractor
  "ContractorID": "GUID контрагента",
  "ContractorB2C.FullName": "Полное ФИО КА",
  "ContractorB2C.Phone": "Номер телефона КА",
  "ContractorB2C.Email": "Email адрес КА",
  "ContractorB2B.ID":"Идентификатор б2б КА",
  "ContractorB2B.Name": "Полное наименование КА",
  "ContractorB2B.TIN": "Номер ИНН",
  "ContractorB2B.CurrentContactPersonID": "GUID выбранного КЛ для заказа",
  "ContractorB2B.Curator.ID": "Идентификатор куратора",
  "ContractorB2B.Curator.FullName": "ФИО куратора",
  "ContractorB2B.Contract.ID": "Идентификатор договора",
  "ContractorB2B.Contract.Number": "Номер договора",
  "ContractorB2B.Contract.Kind": "Тип договора",
  "ContractorB2B.BaseDocumentSettings.GovernmentContractID": "Идентификатор государственного контракта",
  "ContractorB2B.BaseDocumentSettings.InvoiceTransferBasis": "Основание передачи в счете на оплату",
  "ContractorB2B.BaseDocumentSettings.ShippingDocuments.TransferBasisDocument": "документ-основание передачи(сдачи)/получения(приемки)",
  "ContractorB2B.BaseDocumentSettings.ShippingDocuments.TransferBasisAdditionalDetails": "Дополнительные сведения основания передачи",
  "ContractorB2B.BaseDocumentSettings.ShippingDocuments.OtherInformation": "Иные сведения",
  // order.recipient
  "Recipient.ID": "GUID грузополучателя",
  "Recipient.Name": "Имя грузополучателя заказа",
  // order.part
  "Parts.ShipmentID": "Идентификатор доставки",
  "Parts.DeliveryDate":"Дата доставки",
  // order.part.supplies
  "Parts.Supplies.ID": "Идентификатор поставки в товарной части",
  "Parts.Supplies.ProductID": "GUID номенклатуры товара",
  "Parts.Supplies.SourceOffice": "Идентификатор офиса с которого зарезервировалс товар",
  "Parts.Supplies.ReserveTo": "Дата Резерв До",
  "Parts.Supplies.PurchaseIDs": "Идентификаторы закупки",
  "Parts.Supplies.UnreserveDate": "Дата фактического снятия с резерва",
  "Parts.Supplies.Quantity": "Количество товара",
  "Parts.Supplies.StatusItem": "Статус товара",
  // order.part.supplies.artifacts
  "Parts.Supplies.Artifacts.UUIDWtis": "Идентификатор товара из WTIS",
  "Parts.Supplies.Artifacts.StatusItemWtis": "Статус товара из WTIS",
  "Parts.Supplies.Artifacts.Attb": "Состояние товара из WTIS",
  "Parts.Supplies.Artifacts.AttbSklad": "Статус местонахождения товара",
  "Parts.Supplies.Artifacts.AttbShipped": "Признак Товар доставлен",
  "Parts.Supplies.Artifacts.AttbReserve": "Атрибут резерва",
  "Parts.Supplies.Artifacts.PricePartner": "Цена партнера",
  "Parts.Supplies.Artifacts.OplataList": "Ссылка на кассовый оредр к которому привязан товар",
  "Parts.Supplies.Artifacts.FlagReturn": "Признак возврат товара",
  "Parts.Supplies.Artifacts.FlagReturnerToSklad": "Чекбокс Принят на склад",
  "Parts.Supplies.Artifacts.ReturnReason": "Причина возврата",
  "Parts.Supplies.Artifacts.Pokupka": "Идентификатор закупки",
  "Parts.Supplies.Artifacts.KitID": "Идентификатор набора",
  "Parts.Supplies.Artifacts.KitGUID": "Идентификатор (GUID) набора",
  "Parts.Supplies.Artifacts.KitMasterGUID": "Идентификатор (GUID) мастер набора",
  "Parts.Supplies.Artifacts.DefectAcceptanceActGUID": "Идентификатор акта о браке",
  "Parts.Supplies.Artifacts.AppendUser": "Кто добавил поставку в заказ",
  "Parts.Supplies.Artifacts.ChangeUser": "Кто изменял поставку в заказе последним",
  "Parts.Supplies.Artifacts.DefectID": "Идентификатор дефекта из WMS",
  "Parts.Supplies.Artifacts.OnHold": "Флаг товар в процессе переноса",
  "Parts.Supplies.CreatedAt": "Когда добавлен товар",
  "Parts.Supplies.UpdatedAt": "Когда изменен товар",
  // тот же parts, но без parts части, новая схема
  // order.part
  "ShipmentID": "Идентификатор доставки",
  "DeliveryDate":"Дата доставки",
  // order.part.supplies
  "Supplies.ID": "Идентификатор поставки в товарной части",
  "Supplies.ProductID": "GUID номенклатуры товара",
  "Supplies.SourceOffice": "Идентификатор офиса с которого зарезервировалс товар",
  "Supplies.ReserveTo": "Дата Резерв До",
  "Supplies.PurchaseIDs": "Идентификаторы закупки",
  "Supplies.UnreserveDate": "Дата фактического снятия с резерва",
  "Supplies.Quantity": "Количество товара",
  "Supplies.StatusItem": "Статус товара",
  // order.part.supplies.artifacts
  "Supplies.Artifacts.UUIDWtis": "Идентификатор товара из WTIS",
  "Supplies.Artifacts.StatusItemWtis": "Статус товара из WTIS",
  "Supplies.Artifacts.Attb": "Состояние товара из WTIS",
  "Supplies.Artifacts.AttbSklad": "Статус местонахождения товара",
  "Supplies.Artifacts.AttbShipped": "Признак Товар доставлен",
  "Supplies.Artifacts.AttbReserve": "Атрибут резерва",
  "Supplies.Artifacts.PricePartner": "Цена партнера",
  "Supplies.Artifacts.OplataList": "Ссылка на кассовый оредр к которому привязан товар",
  "Supplies.Artifacts.FlagReturn": "Признак возврат товара",
  "Supplies.Artifacts.FlagReturnerToSklad": "Чекбокс Принят на склад",
  "Supplies.Artifacts.ReturnReason": "Причина возврата",
  "Supplies.Artifacts.Pokupka": "Идентификатор закупки",
  "Supplies.Artifacts.KitID": "Идентификатор набора",
  "Supplies.Artifacts.KitGUID": "Идентификатор (GUID) набора",
  "Supplies.Artifacts.KitMasterGUID": "Идентификатор (GUID) мастер набора",
  "Supplies.Artifacts.DefectAcceptanceActGUID": "Идентификатор акта о браке",
  "Supplies.Artifacts.AppendUser": "Кто добавил поставку в заказ",
  "Supplies.Artifacts.ChangeUser": "Кто изменял поставку в заказе последним",
  "Supplies.Artifacts.DefectID": "Идентификатор дефекта из WMS",
  "Supplies.Artifacts.OnHold": "Флаг товар в процессе переноса",
  "Supplies.CreatedAt": "Когда добавлен товар",
  "Supplies.UpdatedAt": "Когда изменен товар",
  // order.properties
  "Properties.NumberSchemeBalance": "???", //*шоцетакое
  "Properties.AccountingLine": "Линия учета",
  "Properties.OriginID": "Источник заказа",
  "Properties.SalesChannel": "Идентификатор канала продаж",
  "Properties.SiteOrderDate": "date-time || Дата и время заказа выбранное на сайте",
  "Properties.PrimSklad": "Комментарий к заказу",
  "Properties.Ttn": "Номер ТТН",
  "Properties.TtnDate": "Дата ТТН",
  "Properties.BillIsAutoOrdered": "",
  "Properties.IsAutoReserved": "",
  "Properties.IsAutoBotOrder": "",
  "Properties.IsPartialShipmentFromSite": "Признак ЧО с сайта",
  "Properties.ConsigneeAddress": "Адрес грузополучател",
  "Properties.SumOpl": "Сумма оплаты",
  "Properties.PaymentPercentage": "Процент оплаченности заказа",
  "Properties.Prepayment": "Сумма внесенной предоплаты",
  "Properties.ManagerGroup": "Группа менеджера",
  "Properties.ManagerID": "GUID группы менеджера заказа (не актуально)",
  "Properties.ManagerFullName": "ФИО менеджера в заказе",
  "Properties.ManagerPhoneNumber": "Телефона менеджера в заказе",
  "Properties.ManagerExtensionNumber": "ДОбавочный телефон менеджера в заказе",
  "Properties.BookingEndDates": "Даты истечения бронирования заказа",
  "Properties.PaymentDoc": "Наименование платежного документа",
  "Properties.IsPrepaymentRequired": "Признак Необходима предоплата",
  "Properties.RegionGUID": "GUID региона",
  "Properties.RegionName": "Наименование региона",
  "Properties.IsTest": "Признак тестовый заказ",
  "Properties.ReasonForCancelingOrder": "Причина отмены заказа",
  "Properties.TypeOrderFromSite": "Тип заказа с сайта",
  "Properties.RecipientName": "Имя грузополучателя заказа",
  "Properties.RecipientPhone": "Номер телефона грузополучателя заказа",
  "Properties.CreatedAt": "Дата создания заказа",
  "Properties.UpdatedAt": "Дата последнего обновления заказа",
  // order.artifacts
  "Artifacts.UUIDWtis": "GUID идентификатор заказа из WTIS",
  "Artifacts.IsNetting": "Чекбокс Взаиморасчеты на вкладке возвраты",
  "Artifacts.KkmDate": "Дата ККМ",
  "Artifacts.SiteID": "Идентификатор заказа на сайте",
  "Artifacts.PartialShipment": "Частичная отгрузка",
  "Artifacts.Firma": "GUID идентификатор фирмы отгружающей товар",
  "Artifacts.RegionID": "Идентификатор региона из WTIS",
  "Artifacts.MainRegionID": "Идентификатор главного региона из WTIS",
  "Artifacts.KkmAmount": "Сумма оплаты через ККМ",
  "Artifacts.BasketNumber": "Номер корзины",
  "Artifacts.OrderMasterSystem": "Признак мастер система по заказу",
  "Artifacts.StockMasterSystem": "Признак мастер система по товародвижению",
  "Artifacts.ExtContractorOrder": "Дополнительный номер заказа у ЮЛ",
  "Artifacts.IsHashRewritten": "Признак что хэш свойств товаров был перезаписан",
  "Artifacts.CanShipWithOverdueReceivables": "???",
  "Artifacts.ServiceCenter": "???",
  "Artifacts.PaymentKkm": "Признак оплата через ККМ",
  "Artifacts.PaymentCb": "Признак оплата по квитанции банка",
  "Artifacts.PaymentCard": "Признак оплата картой",
  "Artifacts.SchetNum": "Номер счета",
  "Artifacts.ApproveDate": "Дата проведения заказа во WTIS",
  "Artifacts.OrderStateWtis": "Состояние заказа во WTIS",
  "Artifacts.AttbOplata": "Статус оплаты",
  "Artifacts.AttbPayment": "Признак Оплата получена в старой форме",
  "Artifacts.ReturnDocumentBasis": "Номер исходного заказа",
  "Artifacts.PaymentDate": "Дата оплаты",
  "Artifacts.IsEwalletPayment": "Признак оплата через сайт",
  "Artifacts.IsCredit": "Признак кредитного заказа",
  "Artifacts.OrderStatusWtis": "Статус заказа из WTIS",
  "Artifacts.ConfirmDocumentOpok": "Признак Подтвержден ОПОК",
  "Artifacts.IsPromoEnabled": "Признак что акции идут через MS Promo",
  "Artifacts.IsYandexEnabled": "Признак что адрес для курьерки передается через Yandex"
}
